Add (new) LSB-compliancy stuff in apt-cron initscript
[apt.git] / contrib / gpg-check /
drwxr-xr-x   ..
-rw-r--r-- 968 README
-rw-r--r-- 187 gpg-check.conf
-rw-r--r-- 2353 gpg-check.lua
-rw-r--r-- 128 gpg-import.conf
-rw-r--r-- 808 gpg-import.lua